Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002171TestLinkReportspublic2009-03-03 03:542009-05-11 15:55
Reporterkeeyou 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 4 
Fixed in Version1.8.2 
Summary0002171: Requirements based report - not all requirements are shown on the report
DescriptionIf particular requirement has assigned more than one test cases, and:
- at least one of assigned test cases was not yet executed
- the rest of assigned test cases was executed and passed
then on the "Requirements based report" this particular requirement is not shown at all (in any section).
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserIE 6, Mozilla Firefox 2.0
PHP Version5
TestCaseID
QA Team - Task Workflow Status
Attached Fileszip file icon fix-2171.zip [^] (36,384 bytes) 2009-03-05 15:40
png file icon req_rep.png [^] (18,120 bytes) 2009-04-17 03:17

- Relationships
related to 0002292closedamitkhullar Requirements Based Report - results always show in 'Failed' section 

-  Notes
(0005747)
fman (administrator)
2009-03-05 15:39

missing piece during refactoring . use attached code and give feedback
(0006421)
keeyou (reporter)
2009-04-17 03:21

Commenting your previous note:
"Who has said that code is not on CVS ?" - I don't know what do you mean.

"Do you have done tests and results is KO ?" - Yes, I've tested the fix. It's working, but except the correct report data, on the top is displayed probably some debug data -> see the screenshot (green tables).

"I've started to give users possibility to fix problem applying fix without need
to wait to release, think is a good thing to do when possible to give fast answers and more testers" - Great, but so what?
(0006422)
mhavlat (reporter)
2009-04-17 06:04

keeyou, this is answer for my private question. You probably cannot see it. I apologize to confuse you. Anyway thanks for testing report.
(0006424)
keeyou (reporter)
2009-04-17 14:41

indeed i don't see any of your previous notes :)
ok, thanks for explanation and have a nice day :)
(0006429)
fman (administrator)
2009-04-17 23:33

keeyou

look for new dBug() and remove , then debug info will go off
(0006501)
mhavlat (reporter)
2009-04-21 21:06

Tested. Resolved.

- Issue History
Date Modified Username Field Change
2009-03-03 03:54 keeyou New Issue
2009-03-03 03:54 keeyou Browser => IE 6, Mozilla Firefox 2.0
2009-03-03 03:54 keeyou PHP Version => 5
2009-03-05 02:24 fman Status new => assigned
2009-03-05 02:24 fman Assigned To => fman
2009-03-05 15:39 fman Note Added: 0005747
2009-03-05 15:40 fman File Added: fix-2171.zip
2009-03-05 15:40 fman Status assigned => feedback
2009-03-31 18:20 amitkhullar Relationship added related to 0002292
2009-04-17 03:17 keeyou File Added: req_rep.png
2009-04-17 03:21 keeyou Note Added: 0006421
2009-04-17 06:04 mhavlat Note Added: 0006422
2009-04-17 14:41 keeyou Note Added: 0006424
2009-04-17 23:33 fman Note Added: 0006429
2009-04-21 21:06 mhavlat Status feedback => resolved
2009-04-21 21:06 mhavlat Fixed in Version => 1.8.2 (bug fixing)
2009-04-21 21:06 mhavlat Resolution open => fixed
2009-04-21 21:06 mhavlat Note Added: 0006501
2009-05-11 15:55 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker